Subject: Re: [PATCH] remove .tmp_gas_check

From: Olaf Hering <[email-masked]>
Date: Sun, 6 Feb 2005 22:56:00 +0100

On Sun, Feb 06, Tom Rini wrote:

> On Sun, Feb 06, 2005 at 10:15:06PM +0100, Olaf Hering wrote:
> 
> >  On Sun, Feb 06, Tom Rini wrote:
> > 
> > > I agree you shouldn't have to see it.  I'm saying the problem is the
> > > variable shouldn't be evaluated.
> > 
> > This patch seems to work for me.
> 
> What I don't like is that checkbin shouldn't be evaluated for 'tags' or
> other non-compile targets, so you don't need those explicit rm's.  Also,
> you forgot the signed-off-by line :)

Why should make tags or oldconfig ever care about the installed toolchain?
How should the tmpfile disappear if one calls make checkbin with success?
Maybe I misunderstood you.